ID CVE-2021-32273
Summary An issue was discovered in faad2 through 2.10.0. A stack-buffer-overflow exists in the function ftypin located in mp4read.c. It allows an attacker to cause Code Execution.
References
Vulnerable Configurations
  • cpe:2.3:a:faad2_project:faad2:*:*:*:*:*:*:*:*
    cpe:2.3:a:faad2_project:faad2:*:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 02-10-2021 - 03:57)
Impact:
Exploitability:
CWE CWE-787
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
Last major update 02-10-2021 - 03:57
Published 20-09-2021 - 16:15
Last modified 02-10-2021 - 03:57
Back to Top